package com.tencent.luggage.g;

import android.os.Handler;
import android.os.Looper;
import com.tencent.luggage.g.d.a;
import com.tencent.matrix.trace.core.AppMethodBeat;

class d$1 implements a {
    private Handler handler = new Handler(Looper.getMainLooper());

    d$1() {
        AppMethodBeat.i(90875);
        AppMethodBeat.o(90875);
    }

    public final void logV(String str, String str2, String str3, int i, int i2, long j, long j2, String str4) {
        AppMethodBeat.i(90876);
        d.access$000();
        AppMethodBeat.o(90876);
    }

    public final void logI(String str, String str2, String str3, int i, int i2, long j, long j2, String str4) {
        AppMethodBeat.i(90877);
        d.access$000();
        AppMethodBeat.o(90877);
    }

    public final void logD(String str, String str2, String str3, int i, int i2, long j, long j2, String str4) {
        AppMethodBeat.i(90878);
        d.access$000();
        AppMethodBeat.o(90878);
    }

    public final void logW(String str, String str2, String str3, int i, int i2, long j, long j2, String str4) {
        AppMethodBeat.i(90879);
        d.access$000();
        AppMethodBeat.o(90879);
    }

    public final void logE(String str, String str2, String str3, int i, int i2, long j, long j2, String str4) {
        AppMethodBeat.i(90880);
        d.access$000();
        AppMethodBeat.o(90880);
    }

    public final int getLogLevel() {
        AppMethodBeat.i(90881);
        int access$000 = d.access$000();
        AppMethodBeat.o(90881);
        return access$000;
    }
}
